Homebrew channel beta 9 with new firmware ?

Discussion in 'Wii - Hacking' started by alucard_xs, Oct 28, 2008.

  1. alucard_xs
    OP

    alucard_xs Newbie

    hello everyone,

    I upgraded my Wii on the 23th october, and I would like to know if it is possible to use the Zelda exploit or is it possible to install de homebrew channel beta 9 ?

    Thanks
     
  2. alucard_xs
    OP

    alucard_xs Newbie

    maybe I could downgrade my wii ? if someone 'got a tuto ? thanks
     
  3. kedest

    kedest GBAtemp Psycho!

    Member
    3,287
    110
    Feb 6, 2007
    Netherlands
    yes you can still install it.
     
  4. alucard_xs
    OP

    alucard_xs Newbie

    "- The ability to install/update the channel even on the recently released Wii firmware update (by utilizing an unknown new exploit)."

    are you sure that the zelda exploit is still ok ?


    thanks btw
     
  5. Simo75

    Simo75 Advanced Member

    Newcomer
    59
    0
    Oct 26, 2008
    Italy
    YES!
     
  6. alucard_xs
    OP

    alucard_xs Newbie

    thanks [​IMG]
    is there any good tuto for using the backup loader with this exploit ?
     
  7. Redsquirrel

    Redsquirrel GBAtemp Advanced Fan

    Member
    615
    3
    Mar 27, 2007
    my mate upgraded to v9 inside the homebrew channel HOWEVER after he had done this, none of the apps ran off his sd card!! kept coming up with errors..
     
  8. Simo75

    Simo75 Advanced Member

    Newcomer
    59
    0
    Oct 26, 2008
    Italy
    Backup Loader don't work if there are no cIOS in your Wii.
    And, for now, it's not possible to install a cIOS with new firmware.
     
  9. kedest

    kedest GBAtemp Psycho!

    Member
    3,287
    110
    Feb 6, 2007
    Netherlands
    The new beta9 breaks compatiblity with some applications. They need to be updated,
     
  10. alucard_xs
    OP

    alucard_xs Newbie

    what about downgrading the firmware ?
     
  11. Redsquirrel

    Redsquirrel GBAtemp Advanced Fan

    Member
    615
    3
    Mar 27, 2007
    really? it was like ALL his apps wouldnt work anymore.
     
  12. g4jek8j54

    g4jek8j54 GBAtemp Fan

    Member
    468
    37
    Aug 30, 2007
    United States
    I'm not sure on this, but I think that also requires a Custom IOS. I could be wrong on that, though.